package wa.server.plugin.apache;

import wa.server.WAConstants;
import zutil.db.bean.DBBean;
import zutil.db.bean.DBBean.DBTable;;

@DBTable(WAConstants.DB_TABLE_PREFIX+"_apache_vhost")
public class ApacheConfigVirtualHost extends DBBean{
	protected String domain;
	protected String path;
	protected boolean ssl;
	protected boolean tomcat;

	
	
	public String getDomain() {
		return domain;
	}
	public void setDomain(String domain) {
		this.domain = domain;
	}
	public String getPath() {
		return path;
	}
	public void setPath(String path) {
		this.path = path;
	}
	public boolean isSSL() {
		return ssl;
	}
	public void setSSL(boolean ssl) {
		this.ssl = ssl;
	}
	public boolean isTomcatApp() {
		return tomcat;
	}
	public void setTomcatApp(boolean tomcat) {
		this.tomcat = tomcat;
	}
}
